{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-fa/hunspell-fa",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-fa_install",
            "desc": "测试hunspell-fa软件包的安装功能，验证是否能够正确安装到系统中",
            "machine num": 1
        },
        {
            "name": "test_hunspell-fa_function_spellcheck",
            "desc": "测试hunspell-fa软件包的拼写检查功能，验证是否能正确识别拼写错误"
        }
    ]
}